def aime(n):
    if n % 5 == 1: return "Un peu"
    elif n % 5 == 2: return "Beaucoup"
    elif n % 5 == 3: return "Passionnément"
    elif n % 5 == 4: return "À la folie"
    else: return "Pas du tout"
